<template>
  <v-row>
    <v-col>
      <order-card
        v-for="order in orders"
        :key="order._id"
        :order="order"
      ></order-card>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  props: {
    orders: {
      type: Array,
      required: true,
    },
  },
})
</script>
